after fresh install of a debinan systenl

Help with issues regarding installation of Debian

after fresh install of a debinan systenl

Postby say_hello » 2019-10-14 22:09

fresh install of a Debian based system ( MX linux)

now i have MXLinux 18.3 on the notebook


how to updgrade and update the qjo

sudo apt update &&

sudo apt dist-upgrade -y


and last
Code: Select all
abt list upgradeable

Code: Select all


have a closer look
root@mx:/home/martin# sudo apt dist-upgrade -y
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
root@mx:/home/martin# sudo apt update
Holen:1 http://security.debian.org stretch/updates InRelease [94,3 kB]
Holen:2 http://ftp.halifax.rwth-aachen.de/mxlinux/packages/mx/repo stretch InRelease [8.136 B]     
Holen:3 http://ftp.de.debian.org/debian stretch-updates InRelease [91,0 kB]                       
Ign:4 http://ftp.de.debian.org/debian stretch InRelease                                           
Holen:5 http://ftp.de.debian.org/debian stretch Release [118 kB]
Holen:6 http://iso.mxrepo.com/antix/stretch stretch InRelease [27,4 kB]           
Holen:7 http://ftp.de.debian.org/debian stretch Release.gpg [2.365 B]                         
Holen:8 http://ftp.halifax.rwth-aachen.de/mxlinux/packages/mx/repo stretch/main amd64 Packages [553 kB]
Holen:9 http://security.debian.org stretch/updates/main i386 Packages [500 kB]
Holen:10 http://ftp.de.debian.org/debian stretch-updates/main i386 Packages [27,4 kB]       
Holen:11 http://ftp.halifax.rwth-aachen.de/mxlinux/packages/mx/repo stretch/main i386 Packages [541 kB]
Holen:12 http://ftp.de.debian.org/debian stretch-updates/main amd64 Packages [27,4 kB]             
Holen:13 http://iso.mxrepo.com/antix/stretch stretch/main amd64 Packages [186 kB]                 
Holen:14 http://ftp.de.debian.org/debian stretch-updates/main Translation-en [11,3 kB]             
Holen:15 http://ftp.de.debian.org/debian stretch/main amd64 Packages [7.086 kB]                   
Holen:16 http://security.debian.org stretch/updates/main amd64 Packages [500 kB]                   
Holen:17 http://security.debian.org stretch/updates/main Translation-en [221 kB]                   
Holen:18 http://ftp.halifax.rwth-aachen.de/mxlinux/packages/mx/repo stretch/non-free i386 Packages [40,8 kB]
Holen:19 http://ftp.halifax.rwth-aachen.de/mxlinux/packages/mx/repo stretch/non-free amd64 Packages [40,5 kB]
Holen:20 http://security.debian.org stretch/updates/contrib amd64 Packages [1.760 B]               
Holen:21 http://security.debian.org stretch/updates/contrib i386 Packages [1.760 B]               
Holen:22 http://security.debian.org stretch/updates/contrib Translation-en [1.759 B]               
Holen:23 http://security.debian.org stretch/updates/non-free i386 Packages [1.596 B]               
Holen:24 http://security.debian.org stretch/updates/non-free amd64 Packages [1.596 B]             
Holen:25 http://security.debian.org stretch/updates/non-free Translation-en [691 B]               
Holen:26 http://iso.mxrepo.com/antix/stretch stretch/main i386 Packages [180 kB]         
Holen:27 http://ftp.de.debian.org/debian stretch/main i386 Packages [7.066 kB]                     
Holen:28 http://ftp.de.debian.org/debian stretch/main Translation-de_DE [830 B]                   
Holen:29 http://ftp.de.debian.org/debian stretch/main Translation-de [1.620 kB]                   
Holen:30 http://ftp.de.debian.org/debian stretch/main Translation-en [5.385 kB]                   
Holen:31 http://ftp.de.debian.org/debian stretch/contrib amd64 Packages [50,9 kB]                 
Holen:32 http://ftp.de.debian.org/debian stretch/contrib i386 Packages [48,0 kB]                   
Holen:33 http://ftp.de.debian.org/debian stretch/contrib Translation-en [45,9 kB]                 
Holen:34 http://ftp.de.debian.org/debian stretch/non-free i386 Packages [69,4 kB]                 
Holen:35 http://ftp.de.debian.org/debian stretch/non-free amd64 Packages [78,3 kB]                 
Holen:36 http://ftp.de.debian.org/debian stretch/non-free Translation-en [80,3 kB]                 
Es wurden 24,7 MB in 22 s geholt (1.116 kB/s).                                                     
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Aktualisierung für 146 Pakete verfügbar. Führen Sie »apt list --upgradable« aus, um sie anzuzeigen.
root@mx:/home/martin# ^C
root@mx:/home/martin#
root@mx:/home/martin# sudo apt list --upgradable
Auflistung... Fertig
adobe-flash-properties-gtk/mx 1:20191009.1-1mx17+1 amd64 [aktualisierbar von: 1:20190514.1-1mx17+1]
adobe-flashplugin/mx 1:20191009.1-1mx17+1 amd64 [aktualisierbar von: 1:20190514.1-1mx17+1]
antix-libs/mx,mx 0.6.15+1 all [aktualisierbar von: 0.6.15]
base-files/oldstable 9.9+deb9u11 amd64 [aktualisierbar von: 9.9+deb9u9]
catfish/mx,mx 1.4.10-0.1~mx17+1 all [aktualisierbar von: 1.4.7-0.1~mx17+1]
cli-aptix/stretch,stretch 0.2.16 all [aktualisierbar von: 0.2.13]
cli-installer-antix/stretch,stretch 3.23 all [aktualisierbar von: 3.22]
cups/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-bsd/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-client/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-common/oldstable,oldstable 2.2.1-8+deb9u4 all [aktualisierbar von: 2.2.1-8+deb9u3]
cups-core-drivers/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-daemon/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-ppdc/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
cups-server-common/oldstable,oldstable 2.2.1-8+deb9u4 all [aktualisierbar von: 2.2.1-8+deb9u3]
dbus/oldstable,oldstable 1.10.28-0+deb9u1 amd64 [aktualisierbar von: 1.10.26-0+deb9u1]
dbus-x11/oldstable,oldstable 1.10.28-0+deb9u1 amd64 [aktualisierbar von: 1.10.26-0+deb9u1]
debian-archive-keyring/oldstable-updates,oldstable-updates,oldstable,oldstable 2017.5+deb9u1 all [aktualisierbar von: 2017.5]
e2fslibs/oldstable 1.43.4-2+deb9u1 amd64 [aktualisierbar von: 1.43.4-2]
e2fsprogs/oldstable 1.43.4-2+deb9u1 amd64 [aktualisierbar von: 1.43.4-2]
faad/oldstable 2.8.0~cvs20161113-1+deb9u2 amd64 [aktualisierbar von: 2.8.0~cvs20161113-1+deb9u1]
file-roller/oldstable 3.22.3-1+deb9u1 amd64 [aktualisierbar von: 3.22.3-1]
firefox/mx 69.0.3~mozillabinaries-1mx17+1 amd64 [aktualisierbar von: 67.0~mozillabinaries-1mx17+1]
firmware-amd-graphics/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-atheros/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-bnx2/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-bnx2x/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-brcm80211/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-intel-sound/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-intelwimax/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-ipw2x00/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-iwlwifi/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-libertas/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-linux-nonfree/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-misc-nonfree/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-myricom/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-netxen/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-qlogic/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
firmware-realtek/mx,mx 20190717-1~mx17+1 all [aktualisierbar von: 20190502-1~mx17+1]
gettext-base/oldstable 0.19.8.1-2+deb9u1 amd64 [aktualisierbar von: 0.19.8.1-2]
ghostscript/oldstable 9.26a~dfsg-0+deb9u5 amd64 [aktualisierbar von: 9.26a~dfsg-0+deb9u3]
ghostscript-x/oldstable 9.26a~dfsg-0+deb9u5 amd64 [aktualisierbar von: 9.26a~dfsg-0+deb9u3]
gir1.2-javascriptcoregtk-4.0/mx 2.24.3-1~mx17+1 amd64 [aktualisierbar von: 2.24.1-2~mx17+1]
gir1.2-webkit2-4.0/mx 2.24.3-1~mx17+1 amd64 [aktualisierbar von: 2.24.1-2~mx17+1]
grub-common/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
grub-efi-amd64-bin/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
grub-efi-ia32-bin/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
grub-pc/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
grub-pc-bin/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
grub-themes-mx/mx,mx 19.08.03 all [aktualisierbar von: 18.12.02]
grub2-common/oldstable 2.02~beta3-5+deb9u2 amd64 [aktualisierbar von: 2.02~beta3-5+deb9u1]
intel-microcode/oldstable,oldstable 3.20190618.1~deb9u1 amd64 [aktualisierbar von: 3.20190514.1~deb9u1]
libcaca0/oldstable 0.99.beta19-2.1~deb9u1 amd64 [aktualisierbar von: 0.99.beta19-2+b2]
libcomerr2/oldstable 1.43.4-2+deb9u1 amd64 [aktualisierbar von: 1.43.4-2]
libcups2/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
libcupscgi1/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
libcupsimage2/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
libcupsmime1/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
libcupsppdc1/oldstable 2.2.1-8+deb9u4 amd64 [aktualisierbar von: 2.2.1-8+deb9u3]
libdbus-1-3/oldstable,oldstable 1.10.28-0+deb9u1 amd64 [aktualisierbar von: 1.10.26-0+deb9u1]
libebml4v5/oldstable 1.3.4-1+deb9u1 amd64 [aktualisierbar von: 1.3.4-1]
libexpat1/oldstable 2.2.0-2+deb9u3 amd64 [aktualisierbar von: 2.2.0-2+deb9u1]
libfaad2/oldstable 2.8.0~cvs20161113-1+deb9u2 amd64 [aktualisierbar von: 2.8.0~cvs20161113-1+deb9u1]
libfribidi0/oldstable 0.19.7-1+deb9u1 amd64 [aktualisierbar von: 0.19.7-1+b1]
libgd3/oldstable 2.2.4-2+deb9u5 amd64 [aktualisierbar von: 2.2.4-2+deb9u4]
libgs9/oldstable 9.26a~dfsg-0+deb9u5 amd64 [aktualisierbar von: 9.26a~dfsg-0+deb9u3]
libgs9-common/oldstable,oldstable 9.26a~dfsg-0+deb9u5 all [aktualisierbar von: 9.26a~dfsg-0+deb9u3]
libicu57/oldstable 57.1-6+deb9u3 amd64 [aktualisierbar von: 57.1-6+deb9u2]
libjavascriptcoregtk-4.0-18/mx 2.24.3-1~mx17+1 amd64 [aktualisierbar von: 2.24.1-2~mx17+1]
libldap-2.4-2/oldstable 2.4.44+dfsg-5+deb9u3 amd64 [aktualisierbar von: 2.4.44+dfsg-5+deb9u2]
libldap-common/oldstable,oldstable 2.4.44+dfsg-5+deb9u3 all [aktualisierbar von: 2.4.44+dfsg-5+deb9u2]
libllvm7/oldstable 1:7.0.1-8~deb9u2 amd64 [aktualisierbar von: 1:7-6~mx17+1]
libnghttp2-14/oldstable 1.18.1-1+deb9u1 amd64 [aktualisierbar von: 1.18.1-1]
libnss-myhostname/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
libpam-systemd/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
libsdl-image1.2/oldstable 1.2.12-5+deb9u2 amd64 [aktualisierbar von: 1.2.12-5+deb9u1]
libsdl2-image-2.0-0/oldstable 2.0.1+dfsg-2+deb9u2 amd64 [aktualisierbar von: 2.0.1+dfsg-2+deb9u1]
libsox-fmt-all/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-alsa/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-ao/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-base/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-mp3/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-oss/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox-fmt-pulse/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libsox2/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
libss2/oldstable 1.43.4-2+deb9u1 amd64 [aktualisierbar von: 1.43.4-2]
libssl1.0.2/oldstable 1.0.2t-1~deb9u1 amd64 [aktualisierbar von: 1.0.2r-1~deb9u1]
libssl1.1/oldstable 1.1.0l-1~deb9u1 amd64 [aktualisierbar von: 1.1.0j-1~deb9u1]
libsystemd0/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
libudev1/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
libvlc-bin/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
libvlc5/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
libvlccore9/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
libwebkit2gtk-4.0-37/mx 2.24.3-1~mx17+1 amd64 [aktualisierbar von: 2.24.1-2~mx17+1]
libxslt1.1/oldstable 1.1.29-2.1+deb9u1 amd64 [aktualisierbar von: 1.1.29-2.1]
libzmq5/oldstable,oldstable 4.2.1-4+deb9u2 amd64 [aktualisierbar von: 4.2.1-4+deb9u1]
mx-boot-options/mx 19.9 amd64 [aktualisierbar von: 19.5.1]
mx-bootrepair/mx 19.9.01 amd64 [aktualisierbar von: 19.5]
mx-cleanup/mx 19.9 amd64 [aktualisierbar von: 19.4]
mx-codecs/mx 19.9.01 amd64 [aktualisierbar von: 19.4.3]
mx-conky/mx 19.9.01 amd64 [aktualisierbar von: 19.4]
mx-docs/mx,mx 20190614mx18.3+1 all [aktualisierbar von: 20190523mx18.3]
mx-installer/mx 19.7.4 amd64 [aktualisierbar von: 19.5.2]
mx-iso-template/mx,mx 19.06 all [aktualisierbar von: 19.02.01]
mx-live-usb-maker/mx 19.7.2 amd64 [aktualisierbar von: 19.5.1]
mx-menu-editor/mx 19.9 amd64 [aktualisierbar von: 19.5]
mx-network-assistant/mx 19.9.01 amd64 [aktualisierbar von: 19.4.1]
mx-packageinstaller/mx 19.10 amd64 [aktualisierbar von: 19.4]
mx-packageinstaller-pkglist/mx,mx 19.05.08 all [aktualisierbar von: 19.05.04]
mx-remastercc/mx 19.9 amd64 [aktualisierbar von: 19.4]
mx-repo-list/mx,mx 19.6 all [aktualisierbar von: 19.4.1]
mx-repo-manager/mx 19.9 amd64 [aktualisierbar von: 19.5]
mx-select-sound/mx 19.9 amd64 [aktualisierbar von: 19.5]
mx-snapshot/mx 19.10.01 amd64 [aktualisierbar von: 19.5.2]
mx-system/mx,mx 19.05.02 all [aktualisierbar von: 19.04.01]
mx-system-sounds/mx 19.9.02 amd64 [aktualisierbar von: 19.4]
mx-timeset-gui/mx,mx 19.7mx18 all [aktualisierbar von: 16.12.2.mx17]
mx-tools/mx 19.9.02 amd64 [aktualisierbar von: 19.4]
mx-tweak/mx 19.05.07 amd64 [aktualisierbar von: 19.04.03]
mx-usb-unmounter/mx 19.08.01 amd64 [aktualisierbar von: 19.04]
mx-user/mx 19.10.01 amd64 [aktualisierbar von: 19.4]
mx-viewer/mx 19.10.01 amd64 [aktualisierbar von: 18.8]
neofetch/mx,mx 6.1.0-1~mx17+1 all [aktualisierbar von: 6.0.0-1~mx17+1]
openjdk-8-jre/oldstable,oldstable 8u222-b10-1~deb9u1 amd64 [aktualisierbar von: 8u212-b01-1~deb9u1]
openjdk-8-jre-headless/oldstable,oldstable 8u222-b10-1~deb9u1 amd64 [aktualisierbar von: 8u212-b01-1~deb9u1]
openssh-client/oldstable 1:7.4p1-10+deb9u7 amd64 [aktualisierbar von: 1:7.4p1-10+deb9u6]
openssl/oldstable 1.1.0l-1~deb9u1 amd64 [aktualisierbar von: 1.1.0j-1~deb9u1]
patch/oldstable,oldstable 2.7.5-1+deb9u2 amd64 [aktualisierbar von: 2.7.5-1+deb9u1]
smtube/stretch,mx 19.6.0-0.1~mx17+1 amd64 [aktualisierbar von: 18.11.0-0.1~mx17+1]
smxi-inxi-antix/stretch,stretch 0.4.18 all [aktualisierbar von: 0.4.16]
sox/oldstable 14.4.1-5+deb9u2 amd64 [aktualisierbar von: 14.4.1-5+deb9u1]
sudo/oldstable 1.8.19p1-2.1+deb9u1 amd64 [aktualisierbar von: 1.8.19p1-2.1]
systemd/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
tzdata/oldstable-updates,oldstable-updates 2019c-0+deb9u1 all [aktualisierbar von: 2019a-0+deb9u1]
udev/oldstable 232-25+deb9u12 amd64 [aktualisierbar von: 232-25+deb9u11]
unzip/oldstable 6.0-21+deb9u2 amd64 [aktualisierbar von: 6.0-21+deb9u1]
usbutils/oldstable 1:007-4+deb9u1 amd64 [aktualisierbar von: 1:007-4+b1]
vim-common/oldstable,oldstable,oldstable,oldstable 2:8.0.0197-4+deb9u3 all [aktualisierbar von: 2:8.0.0197-4+deb9u1]
vim-tiny/oldstable,oldstable 2:8.0.0197-4+deb9u3 amd64 [aktualisierbar von: 2:8.0.0197-4+deb9u1]
vlc/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
vlc-bin/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
vlc-data/mx,mx 3.0.8-2mx17+2 all [aktualisierbar von: 3.0.6-0.1~mx17+1]
vlc-plugin-base/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
vlc-plugin-qt/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
vlc-plugin-video-output/mx 3.0.8-2mx17+2 amd64 [aktualisierbar von: 3.0.6-0.1~mx17+1]
xxd/oldstable,oldstable 2:8.0.0197-4+deb9u3 amd64 [aktualisierbar von: 2:8.0.0197-4+deb9u1]
say_hello
 
Posts: 6
Joined: 2019-10-13 09:58


Re: after fresh install of a debinan systenl

Postby stevepusser » 2019-10-15 17:37

You'll get a better response from the MX forum, but as a MX developer, I really don't see any problem here. Those updates are coming from both the Debian and MX repos, and are normal for the time period since the release of 18.3.

Most MX users use the little update widget in the taskbar, but the terminal commands should work. You haven't provided any error messages, from what I can see, so I can't really see what your question is, to be honest.

MX ships with a very nice searchable user manual--I suggest you take a look at it and the MX FAQs before asking basic questions like this on the forums, though.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Clipgrab 3.8.6, Hedgewars 1.0.0, PulseEffects 4.6.8, Telegram-desktop 1.8.15, Pale Moon 28.7.2, KeepassXC 2.5.1
User avatar
stevepusser
 
Posts: 11258
Joined: 2009-10-06 05:53


Return to Installation

Who is online

Users browsing this forum: No registered users and 8 guests

fashionable